<!-- Nav -->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" style="position: sticky;">
    <!-- <a class="navbar-brand" href="#"><img src="/logo.png"></a> -->
    <a class="navbar-brand" href="#">
        <i class="fas fa-hospital"></i> PHT - <%=process.env.STATION_ID.toUpperCase()%>
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item <%if(active=='dashboard'){%>active<%}%>">
                <a class="nav-link" href="/dashboard">Dashboard</span></a>
            </li>
            <li class="nav-item <%if(active=='images'){%>active<%}%>">
                <a class="nav-link" href="/dashboard/images">Images</a>
            </li>
            <li class="nav-item <%if(active=='containers'){%>active<%}%>">
                <a class="nav-link" href="/dashboard/containers">Containers</a>
            </li>
            <li class="nav-item <%if(active=='notifications'){%>active<%}%>">
                <a class="nav-link" href="/dashboard/notifications">Notifications</a>
            </li>
            <li class="nav-item <%if(active=='metadata'){%>active<%}%>">
                <a class="nav-link" href="/dashboard/metadata">Metadata</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Profile</a>
            </li>
            <li class="nav-item <%if(active=='vault'){%>active<%}%>">
                <a class="nav-link" href="/vault">Vault</a>
            </li>
        </ul>

        <%if (locals.user){ %>
            <form class="form-inline my-2 my-lg-0">
                <label class="text-white bg-dark mr-sm-2 p-3"><i class="far fa-user"></i><%= user.firstname %></label>
                <a href="/auth/logout" class="btn btn-outline-danger my-2 my-sm-0 p-3"><i
                        class="fas fa-sign-out-alt"></i>Logout</a>
            </form>
        <% } %>
    </div>
</nav>

